### A free/open-source library for quantitative finance

Classes
ql/termstructures/iterativebootstrap.hpp File Reference

universal piecewise-term-structure boostrapper. More...

`#include <ql/termstructures/bootstraphelper.hpp>`
`#include <ql/termstructures/bootstraperror.hpp>`
`#include <ql/math/interpolations/linearinterpolation.hpp>`
`#include <ql/math/solvers1d/finitedifferencenewtonsafe.hpp>`
`#include <ql/math/solvers1d/brent.hpp>`
`#include <ql/utilities/dataformatters.hpp>`
Include dependency graph for iterativebootstrap.hpp:

## Classes

class | IterativeBootstrap< Curve >
| Universal piecewise-term-structure boostrapper. More...

## Detailed Description

universal piecewise-term-structure boostrapper.